Mientras estábamos preparando Visual RPG para .NET 16 para Visual Studio 2019, descubrimos un error en Visual Studio 2019. Este error inhibió el funcionamiento de la ventana del Explorador de DataGate en Visual Studio.

Microsoft confirmó rápidamente el error y la corrección del error se proporcionó en Visual Studio v16.6.3. Para evitar el error, debe usar la versión Visual Studio 2019 anterior a 16.6.0 o 16.6.3 o superior con ASNA Visual RPG 16.x. Le recomendamos que actualice Visual Studio 2019 a 16.6.3 o superior.